<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no' />
    <meta name="description" content="">
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="cache-control" content="no-cache" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="theme-color" content="#ff5069" />
    <title>Minifeel</title>

    <link rel="apple-touch-icon" sizes="57x57" href="img/favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="img/favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="img/favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="img/favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192" href="img/favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="img/favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png">



    <!-- Link Swiper's CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/8.1.4/swiper-bundle.css"
        crossorigin="anonymous" referrerpolicy="no-referrer">

    <link rel="stylesheet preload" as="style" title="Basic styles" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css" crossorigin />

    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/prod-gallery.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css">

</head>
<!-- just a comment -->

<body>
    <!-- Header Starts -->
    <header id="header" class="header" data-aos="fade-down" data-aos-delay="200"></header>
    <!-- Header Ends -->

    <!-- Main Container Starts -->
    <div class="main-container">

        <!-- product detail section -->
        <div class="comm-section">
            <div class="container">
                <ul class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Skin</a></li>
                    <li>Product Detail</li>
                </ul>

                <ul class="checkout-steps">
                    <li class="active">
                        <div class="step-num">01</div>
                        <div class="step-name">Cart</div>
                    </li>
                    <li>
                        <div class="step-num">02</div>
                        <div class="step-name">Address</div>
                    </li>
                    <li>
                        <div class="step-num">03</div>
                        <div class="step-name">Payment</div>
                    </li>
                </ul>
            </div>
        </div>

        <div class="comm-section">
            <div class="container">
                <div class="f-row">
                    <div class="w65 w-1024-100">

                        <h4 class="order-heading">My Orders</h4>

                        <div class="cart-prod-box-wrap">
                            <div class="cart-product-box">
                                <div class="cart-prod-img lblue">
                                    <img src="img/best-prod-1.jpg" alt="">
                                </div>
                                <div class="cart-prod-details-wrap">
                                    <div class="cart-prod-details">

                                        <div class="cart-prod-nameandsize">
                                            <h2> Forest Essentials - Natural Deodrant </h2>
                                            <ul class="dtl-acco-ul">
                                                <li>100 ml</li>
                                                <li>Mini / Small Pack</li>
                                            </ul>
                                        </div>

                                        <div class="cart-prod-price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <div class="cart-prod-price-details">
                                                <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                <span class="product-discount-detail t-red">(10% off)</span>
                                            </div>
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="delete-quantity-wrap">
                                        <ul class="delete-icons">
                                            <li><a href="" class="remove-btn"><img src="img/svg/remove-icon.svg"
                                                        alt=""></a>
                                            </li>
                                            <li>
                                                <i class="fa fa-heart-o" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <div class="quantity-section">
                                            <a href="" class="quty-minus">-</a>
                                            <span>01</span>
                                            <a href="">+</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="cart-product-box">
                                <div class="cart-prod-img lblue">
                                    <img src="img/best-prod-1.jpg" alt="">
                                </div>
                                <div class="cart-prod-details-wrap">
                                    <div class="cart-prod-details">

                                        <div class="cart-prod-nameandsize">
                                            <h2> Forest Essentials - Natural Deodrant </h2>
                                            <ul class="dtl-acco-ul">
                                                <li>100 ml</li>
                                                <li>Mini / Small Pack</li>
                                            </ul>
                                        </div>

                                        <div class="cart-prod-price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <div class="cart-prod-price-details">
                                                <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                <span class="product-discount-detail t-red">(10% off)</span>
                                            </div>
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="delete-quantity-wrap">
                                        <ul class="delete-icons">
                                            <li><a href="" class="remove-btn"><img src="img/svg/remove-icon.svg"
                                                        alt=""></a>
                                            </li>
                                            <li>
                                                <i class="fa fa-heart-o" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <div class="quantity-section">
                                            <a href="" class="quty-minus">-</a>
                                            <span>01</span>
                                            <a href="">+</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <!-- <div class="cart-product-box">
                                <div class="cart-prod-img lblue">
                                    <img src="img/best-prod-1.jpg" alt="">
                                </div>
                                <div class="cart-prod-details-wrap">
                                    <div class="cart-prod-details">

                                        <div class="cart-prod-nameandsize">
                                            <h2> Forest Essentials - Natural Deodrant </h2>
                                            <ul class="dtl-acco-ul">
                                                <li>100 ml</li>
                                                <li>Mini / Small Pack</li>
                                            </ul>
                                        </div>

                                        <div class="cart-prod-price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <div class="cart-prod-price-details">
                                                <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                <span class="product-discount-detail t-red">(10% off)</span>
                                            </div>
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="delete-quantity-wrap">
                                        <ul class="delete-icons">
                                            <li><a href="" class="remove-btn"><img src="img/svg/remove-icon.svg"
                                                        alt=""></a>
                                            </li>
                                            <li>
                                                <i class="fa fa-heart-o" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <div class="quantity-section">
                                            <a href="" class="quty-minus">-</a>
                                            <span>01</span>
                                            <a href="">+</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="cart-product-box">
                                <div class="cart-prod-img lblue">
                                    <img src="img/best-prod-1.jpg" alt="">
                                </div>
                                <div class="cart-prod-details-wrap">
                                    <div class="cart-prod-details">

                                        <div class="cart-prod-nameandsize">
                                            <h2> Forest Essentials - Natural Deodrant </h2>
                                            <ul class="dtl-acco-ul">
                                                <li>100 ml</li>
                                                <li>Mini / Small Pack</li>
                                            </ul>
                                        </div>

                                        <div class="cart-prod-price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <div class="cart-prod-price-details">
                                                <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                <span class="product-discount-detail t-red">(10% off)</span>
                                            </div>
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="delete-quantity-wrap">
                                        <ul class="delete-icons">
                                            <li><a href="" class="remove-btn"><img src="img/svg/remove-icon.svg"
                                                        alt=""></a>
                                            </li>
                                            <li>
                                                <i class="fa fa-heart-o" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <div class="quantity-section">
                                            <a href="" class="quty-minus">-</a>
                                            <span>01</span>
                                            <a href="">+</a>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="cart-product-box">
                                <div class="cart-prod-img lblue">
                                    <img src="img/best-prod-1.jpg" alt="">
                                </div>
                                <div class="cart-prod-details-wrap">
                                    <div class="cart-prod-details">

                                        <div class="cart-prod-nameandsize">
                                            <h2> Forest Essentials - Natural Deodrant </h2>
                                            <ul class="dtl-acco-ul">
                                                <li>100 ml</li>
                                                <li>Mini / Small Pack</li>
                                            </ul>
                                        </div>

                                        <div class="cart-prod-price-wrap">
                                            <h3 class="product-price">₹399</h3>
                                            <div class="cart-prod-price-details">
                                                <h4 class="product-mrp t-grey">MRP:<span> ₹479</span></h4>
                                                <span class="product-discount-detail t-red">(10% off)</span>
                                            </div>
                                        </div>
                                    </div>
                                    <hr>
                                    <div class="delete-quantity-wrap">
                                        <ul class="delete-icons">
                                            <li><a href="" class="remove-btn"><img src="img/svg/remove-icon.svg"
                                                        alt=""></a>
                                            </li>
                                            <li>
                                                <i class="fa fa-heart-o" aria-hidden="true"></i>
                                            </li>
                                        </ul>
                                        <div class="quantity-section">
                                            <a href="" class="quty-minus">-</a>
                                            <span>01</span>
                                            <a href="">+</a>
                                        </div>
                                    </div>
                                </div>
                            </div> -->

                        </div>
                    </div>
                    <div class="w35 w-1024-100">
                        <div class="place-order-box">
                            <h2 class="coupon-code-header">Have Coupon Code?</h2>
                            <form action="" class="coupon-form">
                                <input type="text" class="coupon-input" name="coupon" id="coupon"
                                    placeholder="Enter Coupon Code">
                                <button type="submit" class="apply-btn">Apply</button>
                            </form>
                            <div class="order-detail-section">
                                <h3 class="order-detail-heading">Order Detail</h3>

                                <div class="order-detail-table">
                                    <div class="total-row">
                                        <div class="order-total-text">
                                            <p>Bag Total</p>
                                        </div>
                                        <div class="total-amt">
                                            <h4>₹1,000</h4>
                                        </div>
                                    </div>

                                    <div class="total-row">
                                        <div class="order-total-text">
                                            <p>Sub Total</p>
                                        </div>
                                        <div class="total-amt">
                                            <h4>₹1,000</h4>
                                        </div>
                                    </div>

                                    <div class="total-row">
                                        <div class="order-total-text">
                                            <p>shipping charges</p>
                                        </div>
                                        <div class="total-amt">
                                            <h4><strong>free</strong></h4>
                                        </div>
                                    </div>

                                    <div class="total-row">
                                        <div class="order-total-text">
                                            <p>coupon discount</p>
                                        </div>
                                        <div class="total-amt">
                                            <a href="" class="apply-code-link">Apply Code</a>
                                        </div>
                                    </div>

                                    <hr>
                                    <div class="total-row">
                                        <div class="order-total-text">
                                            <p>Total</p>
                                        </div>
                                        <div class="total-amt">
                                            <p class="total-amt-digit">₹1,000</p>
                                        </div>
                                    </div>

                                </div>
                                <a href="" class="button place-order-btn">place order</a>

                                <div class="gift-detail-wrap">
                                    <h3>Buying for a loved one?</h3>
                                    <div class="gift-detail-text-wrap">
                                        <div class="git-icon">
                                            <img src="img/svg/gift-icon.svg" alt="">
                                        </div>
                                        <div class="gift-detail-text">
                                            <p>Gift Wrap and personalised message on card, Only at ₹30</p>
                                            <a href="" class="add-gift-link">Add Gift Wrap</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- Main Container Ends -->

    <footer id="footer" class="home-footer"></footer>
    <!-- Footer Ends -->


    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/jquery-ui.min.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>

    <script src='https://cdnjs.cloudflare.com/ajax/libs/flexslider/2.2.0/jquery.flexslider-min.js'></script>

    <script src='https://use.fontawesome.com/0206006232.js'></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>

    <script src="js/common.js"></script>
    <script src="js/prod.js"></script>
</body>

</html>